Bug 1053262 - RHEL7 RPMs: Upgrade jbossweb to 7.4.5.Final-redhat-1
Summary: RHEL7 RPMs: Upgrade jbossweb to 7.4.5.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER10
: EAP 6.3.0
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
Russell Dickenson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-01-14 21:54 UTC by Fernando Nasser
Modified: 2015-02-20 11:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-06 17:24:09 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Bugzilla 1022634 None None None Never
Red Hat Product Errata RHEA-2014:1022 normal SHIPPED_LIVE new packages: JBoss Enterprise Application Platform 6.3.0 2014-08-06 21:20:49 UTC

Internal Links: 1022634

Description Fernando Nasser 2014-01-14 21:54:13 UTC
Required upgrade.

Comment 4 errata-xmlrpc 2014-08-06 17:24:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-1022.html


Note You need to log in before you can comment on or make changes to this bug.